/*
 * Custom CSS
 *
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */

.box-wrapper h1 {
    font-size: 22px !important;
}

.page-id-4882 #wget-text-whatissc,
.content .post .entry-meta {
    display: none!important;
}


.post {
    margin: 0 !important;

}

body.page.fah_stories_loop  .site-inner,
body.archive.fah_stories_loop .site-inner {
    padding-bottom: 70px;
}

.call_to_action_box {
/*     width: 87% !important; */
/*     width: fit-content;
    width: -webkit-fit-content;
    width: -moz-fit-content; */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 99%;
}

.call_to_action_box h1{
     font-size: 19px !important;
}
.call_to_action_box .sc-cta-text {
/* 	clear: both; */
}

@media screen and (min-width:900px) {
body:not(.home) .call_to_action_box h2 {
	float: left;
	width: 58%;
}
}
@media screen and (max-width:900px) {
.call_to_action_box .cta_button {
	float: none;
}	
.call_to_action_box p:not(.sc-cta-text) {
	text-align: center;
	padding: 0;
	margin-top: 1rem;
}
}


/* Images */
.entry-content img,
.comment-content img,
.widget img {
    max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"] {
    height: auto; /* Make sure images with WordPress-added height and width >attributes are scaled correctly */
}
img.size-full {
    max-width: 97.5% !important;
    width: auto !important;  /* Prevent stretching of full-size images with height and >>width attributes in IE8 */
}

.home .social-sharing {
	display:none;
}
.social-sharing {
	margin: 0 0 3rem;
	width: -webkit-fit-content !important;
	width: -moz-fit-content !important;
	text-align: left;
}